.deal-box {
    margin: 16px 0 0;
    padding: 17px 11px 27px;
    background: #eee none;
}

.deal-box-title {
    display: block;
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
}

.deal-box-list {
    padding: 0;
    margin: 11px 0 0;
    list-style: none;
}

.deal-box-list li {
    margin: 8px 0 0;
}

.deal-box-list li:first-of-type {
    margin: 0;
}

.deal-box-list a {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 19px;
    color: #333;
}

.deal-box-list a::before {
    content: '';
    display: block;
    position: relative;
    background: transparent url('../images/hot-deal.svg') no-repeat center;
    margin: 0 7px 0 0;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 24px;
    flex: 0 0 24px;
    height: 24px;
    width: 24px;
}

.article-title.article-category {
    margin: 16px 0 0;
    padding: 16px 0 0;
    border-top: 1px solid #FF4200;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.article-title.article-category-first {
    border-top: 0;
    padding: 0;
    margin: 24px 0 0;
}

.article-title.article-category h2 {
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
    color: #ff4200;
    margin: 0;
}

.article-title.article-category h2 a {
    color: #ff4200;
}

.article-more {
    color: #818181;
    font-size: 14px;
    line-height: 16px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 400;
    min-width: 75px;
    margin: 0 0 0 10px;
}

.article-more::after {
    content: '';
    width: 6px;
    height: 16px;
    position: relative;
    display: block;
    margin: 0 0 0 4px;
    background: #818181 none;
    -webkit-mask: url('../images/arrow-navigation.svg') no-repeat center/6px auto;
    mask: url('../images/arrow-navigation.svg') no-repeat center/6px auto;
}